/****************************************************************************************************
Radio Button and Checkbox css start here
****************************************************************************************************/

label {
    font-weight: normal;
    white-space: nowrap;
    width: 80%;
	font-weight: 500;
	font-size: 17px !important;
}

label + span {
    float: right;
	background:#d0e2c7;
	color:#3b3e3b;
	font-size:12px;
	padding:3px 3px;
	border-radius:3px;
}

label img {
    height: 20px;
    width: 20px;
    margin-right: 5px;
}

label input {
    position: absolute;
    left: -1000px;
    opacity: 0;
}

label input + span {
    display: inline-block;
    border: 1px solid #b1b9bf;
    background-color: #fff;
    height: 14px;
    width: 14px;
    vertical-align: middle;
	border-radius: 2px;
}

label input + span + span {
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
    white-space: normal;
    width: 90%;
}

label input:checked + span {
    border: 1px solid #b1b9bf;
	border-radius: 2px;
}

label input:checked + span:after {
    content: "";
    background-color: #eb148a;
    height: 8px;
    width: 8px;
    display: block;
    margin: 2px;
}
input[type=checkbox]:not(old), input[type=radio ]:not(old) {
	margin:0;
	padding:0;
	opacity:0;
	display:none;
}
input[type=checkbox]:not(old) + label, input[type=radio ]:not(old) + label {
	display:block;
}
input[type=radio ]:not(old) + label > span {
	display: inline-block;
	width:15px;
	height:15px;
	margin:0px;
	border: 1px solid #bababa;
	border-radius : 10px;
	background : #fff;
	vertical-align : top;
}
input[type=checkbox]:not(old):checked + label > span, input[type=radio ]:not(old):checked + label > span {
	background-color: #fff;

}
input[type=radio]:not(old):checked + label > span > span {
	display: block;
	width:7px;
	height:7px;
	margin:3px;
	border-radius: 5px;
	background: #eb148a;
}


/****************************************************************************************************
Textfield & Button css start here
****************************************************************************************************/

.searchformfield {
	background:none;
	border:solid 1px #cecece;
	padding:0px 10px;
	font-size: 13px;
	color:#000;
	width:100%;
	border-radius:3px;
	height:40px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);
}
.searchformfield::-moz-placeholder {
	color:#6d6d6d;
	opacity:1;
}
.searchformfield:-ms-input-placeholder {
	color:#6d6d6d;
}
.searchformfield::-webkit-input-placeholder {
	color:#6d6d6d;
}
.searchformfieldselect {
	padding:0px 5px;
	font-size:13px;
	color:#6d6d6d;
	width:100%;
	border:solid 1px #cecece;
	-webkit-appearance: none !important;
	background:#fff url(../img/selectarrow1.png) no-repeat right center !important;
	border-radius:3px;
	height:40px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);
}
.searchbtn {
	text-align:center;
	background-image:none;
	border:none;
	background-color:transparent;
	float: right;
    right: 14px !important;
    margin-top: -30px;
	position: absolute;
}
.searchbtn:hover, .searchbtn:focus, .searchbtn.focus {
	color:#fff;
	text-decoration: none;
}
.addroombtn {
	padding:10px 10px;
	font-size:13px;
	color:#fff;
	text-align: center;
	border:none;
	background:#80cd21;
	border-radius:0px;
}
.addroombtn:hover, .addroombtn:focus, .addroombtn.focus {
	background:#6db513;
	color:#fff;
	text-decoration:none;
}
.submit_btn1 {
	display:inline-block;
	padding:9px 25px;
	font-size:14px;
	line-height:20px;
	color:#fff;
	text-align:center;
	border: solid 1px #ffcc01;
	background:#ffcc01;
	border-radius:30px;
	transition:0.4s;
	font-weight: 600;
}
.submit_btn1:hover, .submit_btn1:focus, .submit_btn1.focus {
	text-decoration: none;
	background:#EFBF00;
	color: #fff;
}
.submit_btn2 {
	display:inline-block;
	padding:7px 12px;
	font-size:14px;
	line-height:20px;
	color:#eb148a;
	text-align:center;
	border:solid 1px #eb148a;
	background:#fff;
	border-radius:4px;
	transition:0.4s;
	font-weight: 500;
}
.submit_btn2:hover, .submit_btn2:focus, .submit_btn2.focus {
	text-decoration: none;
	background:#eb148a;
	color: #fff;
}
.submit_btn3 {
	display:inline-block;
	padding:10px 20px;
	font-size:14px;
	line-height:18px;
	color:#fff;
	text-align:center;
	font-weight: 700;
	border:none;
	background:#e03567;
	border-radius:5px;
	transition:0.4s;
}
.submit_btn3:hover, .submit_btn3:focus, .submit_btn3.focus {
	text-decoration: none;
	background:#c81448;
}
.submit_btn4 {
	display:inline-block;
	padding:13px 20px;
	font-size:17px;
	line-height:18px;
	color:#fff;
	font-weight:700;
	text-align:center;
	border:solid 2px #fff;
	background:none;
	border-radius:5px;
	transition:0.4s;
}
.submit_btn4:hover, .submit_btn4:focus, .submit_btn4.focus {
	text-decoration: none;
	background:#192939;
}
.submit_btn5 {
	display:inline-block;
	padding:8px 15px;
	font-size:15px;
	line-height:18px;
	color:#fff;
	text-align:center;
	border:solid 1px #fff;
	background: rgba(255,255,255,0.2);
	border-radius:3px;
	transition:0.4s;
}
.submit_btn5:hover, .submit_btn5:focus, .submit_btn5.focus {
	text-decoration: none;
	background:#e03567;
	color:#fff;
}
.submit_btn6 {
	display:inline-block;
	padding:15px 20px;
	font-size:17px;
	line-height:18px;
	color:#fff;
	font-weight:700;
	text-align:center;
	border:solid 0px #fff;
	background:#e03567;
	border-radius:5px;
	transition:0.4s;
}
.submit_btn6:hover, .submit_btn6:focus, .submit_btn6.focus {
	text-decoration: none;
	background:#c81448;
}
.viewallarrowbtn {
	display:inline-block;
	padding:0px 0px;
	font-size:13px;
	line-height:30px;
	color:#e03567;
	text-align:center;
	border:none;
	background:#f5f5f5;
	border-radius:28px;
	width: 30px;
	height: 30px;
	transition:0.4s;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.15);
}
.viewallarrowbtn:hover, .viewallarrowbtn:focus, .viewallarrowbtn.focus {
	text-decoration: none;
	background:#e03567;
	color: #fff;
}


.newslettertextfield {
	background:#e51085;
	border:solid 1px #ff4c9c;
	padding:0px 10px;
	font-size:13px;
	color:#fff;
	width:100%;
	height:40px;
	border-radius: 4px 0px 0px 4px;
	transition: 0.3s;
}
.newslettertextfield::placeholder{
	color:rgba(255,255,255,0.5);
}
.newslettertextfield:focus{
	outline: none;
	background-color: #D70C7C;
}
.newsletterbtn {
	height:40px;
	background:#ff4c9c;
	border:solid 1px #ff4c9c;
	padding: 0px 10px;
	border-radius: 0px;
	border-left: none;
	color: #fff;
	font-size: 14px;
	border-radius: 0px 4px 4px 0px;
}
.locationtextfield {
	background:#fff;
	border:solid 1px #b8b8b8;
	padding:0px 10px;
	font-size:13px;
	color:#000;
	width:100%;
	height:40px;
	border-radius: 0px;
	transition: 0.3s;
}
.locationtextfield::placeholder{
	color:#8d8d8d;
}
.locationtextfield:focus{
	outline: none;
	background-color: #F3F3F3;
}
.locationtextfieldrbtn {
	height:40px;
	background:#e1e1e1;
	border:solid 1px #b8b8b8;
	padding: 0px 10px;
	border-radius: 0px;
	border-left: none;
	color: #000;
	font-size: 14px;
	border-radius: 0px;
}

/****************************************************************************************************
Media Query css start here
****************************************************************************************************/

@media screen and (max-width : 900px) {
	
}

@media screen and (max-width : 767px) {



}